.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m7{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.500761,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500761,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500761,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.569921,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569921,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569921,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.152000px;}
._0{margin-left:-3.240000px;}
._1{margin-left:-2.000000px;}
._2{width:3.888000px;}
._4{width:147.904000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:14.685200px;}
.fsf{font-size:19.670400px;}
.fs5{font-size:23.676000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fs9{font-size:32.000000px;}
.fsc{font-size:32.800000px;}
.fsb{font-size:34.496800px;}
.fs11{font-size:34.843200px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs10{font-size:45.674400px;}
.fs6{font-size:48.000000px;}
.fs12{font-size:53.588800px;}
.fsd{font-size:56.740400px;}
.fs7{font-size:56.840800px;}
.fse{font-size:116.204400px;}
.fs8{font-size:123.816800px;}
.fs1{font-size:124.448400px;}
.y13{bottom:-253.468248px;}
.y23{bottom:-73.008459px;}
.y26{bottom:-39.925091px;}
.y24{bottom:12.103816px;}
.y3{bottom:17.069671px;}
.y20{bottom:18.318882px;}
.y12{bottom:23.949905px;}
.y1{bottom:33.593125px;}
.y9{bottom:33.594492px;}
.y0{bottom:55.829408px;}
.y27{bottom:58.108160px;}
.y16{bottom:72.174892px;}
.y18{bottom:92.965536px;}
.y17{bottom:132.416418px;}
.y2c{bottom:210.790425px;}
.y2b{bottom:219.235250px;}
.y19{bottom:299.662184px;}
.yc{bottom:307.403103px;}
.yb{bottom:330.989774px;}
.y2a{bottom:336.192619px;}
.ya{bottom:340.641426px;}
.y2d{bottom:345.940662px;}
.y2e{bottom:444.048884px;}
.y1b{bottom:577.624959px;}
.y11{bottom:684.254343px;}
.y2f{bottom:684.364862px;}
.ye{bottom:727.062510px;}
.yd{bottom:727.403411px;}
.y1a{bottom:741.388792px;}
.yf{bottom:742.371846px;}
.y15{bottom:786.528122px;}
.y10{bottom:792.953517px;}
.y22{bottom:802.747135px;}
.y25{bottom:848.461850px;}
.y30{bottom:870.713629px;}
.y14{bottom:888.870264px;}
.y1d{bottom:1091.237285px;}
.y1f{bottom:1108.170458px;}
.y1e{bottom:1116.973503px;}
.y21{bottom:1144.298922px;}
.y31{bottom:1152.138282px;}
.y28{bottom:1154.588623px;}
.y29{bottom:1154.929525px;}
.y1c{bottom:1164.197434px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.280242px;}
.y5{bottom:1273.092125px;}
.y4{bottom:1287.904009px;}
.h11{height:9.207620px;}
.h18{height:13.769280px;}
.h9{height:16.076004px;}
.h5{height:17.040000px;}
.h7{height:19.312000px;}
.hf{height:22.720000px;}
.h12{height:23.423327px;}
.h1b{height:23.658533px;}
.h13{height:25.059200px;}
.h6{height:28.400000px;}
.h1a{height:31.012918px;}
.h2{height:31.240000px;}
.hb{height:34.080000px;}
.h1c{height:36.386795px;}
.hd{height:38.310699px;}
.h15{height:40.699047px;}
.h14{height:51.572701px;}
.hc{height:64.593486px;}
.h16{height:70.051096px;}
.h17{height:81.343080px;}
.he{height:83.452523px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h10{height:161.791346px;}
.ha{height:325.038815px;}
.h8{height:348.626170px;}
.h19{height:1246.476993px;}
.h1{height:1254.452623px;}
.h0{height:1356.485994px;}
.w7{width:71.830800px;}
.w5{width:76.447551px;}
.w8{width:110.448800px;}
.w2{width:129.191530px;}
.w6{width:205.821380px;}
.w3{width:264.430865px;}
.w4{width:270.157367px;}
.w9{width:839.719876px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.xf{left:-3.617290px;}
.x3{left:8.709388px;}
.x19{left:18.489105px;}
.x1c{left:22.223067px;}
.xe{left:24.133800px;}
.x12{left:26.506664px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x15{left:63.464365px;}
.xb{left:67.269879px;}
.x1e{left:76.548727px;}
.x23{left:83.176020px;}
.x13{left:103.360744px;}
.x24{left:160.442554px;}
.x11{left:162.194685px;}
.x16{left:279.197630px;}
.x17{left:312.175036px;}
.x9{left:343.490321px;}
.x5{left:348.648958px;}
.x14{left:351.485775px;}
.x20{left:352.824086px;}
.x18{left:376.616073px;}
.xc{left:384.660293px;}
.x8{left:415.491799px;}
.xd{left:526.446254px;}
.x7{left:627.100980px;}
.xa{left:628.255396px;}
.x10{left:633.026417px;}
.x1f{left:635.701671px;}
.x1a{left:658.928756px;}
.x6{left:713.927787px;}
.x22{left:743.527856px;}
.x4{left:768.674789px;}
.x21{left:772.038454px;}
.x1b{left:785.417231px;}
.x1d{left:861.712561px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.014516pt;}
._0{margin-left:-1.895775pt;}
._1{margin-left:-1.170232pt;}
._2{width:2.274930pt;}
._4{width:86.540961pt;}
.fsa{font-size:8.592542pt;}
.fsf{font-size:11.509461pt;}
.fs5{font-size:13.853201pt;}
.fs2{font-size:14.042778pt;}
.fs4{font-size:15.915149pt;}
.fs9{font-size:18.723704pt;}
.fsc{font-size:19.191797pt;}
.fsb{font-size:20.184621pt;}
.fs11{font-size:20.387305pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs10{font-size:26.724811pt;}
.fs6{font-size:28.085556pt;}
.fs12{font-size:31.355651pt;}
.fsd{font-size:33.199702pt;}
.fs7{font-size:33.258448pt;}
.fse{font-size:67.993026pt;}
.fs8{font-size:72.447161pt;}
.fs1{font-size:72.816720pt;}
.y13{bottom:-148.308267pt;}
.y23{bottom:-42.718400pt;}
.y26{bottom:-23.360800pt;}
.y24{bottom:7.082133pt;}
.y3{bottom:9.987733pt;}
.y20{bottom:10.718667pt;}
.y12{bottom:14.013467pt;}
.y1{bottom:19.655867pt;}
.y9{bottom:19.656667pt;}
.y0{bottom:32.666667pt;}
.y27{bottom:34.000000pt;}
.y16{bottom:42.230667pt;}
.y18{bottom:54.395600pt;}
.y17{bottom:77.478933pt;}
.y2c{bottom:123.336800pt;}
.y2b{bottom:128.278000pt;}
.y19{bottom:175.337067pt;}
.yc{bottom:179.866400pt;}
.yb{bottom:193.667333pt;}
.y2a{bottom:196.711600pt;}
.ya{bottom:199.314667pt;}
.y2d{bottom:202.415333pt;}
.y2e{bottom:259.820000pt;}
.y1b{bottom:337.977467pt;}
.y11{bottom:400.368000pt;}
.y2f{bottom:400.432667pt;}
.ye{bottom:425.415733pt;}
.yd{bottom:425.615200pt;}
.y1a{bottom:433.798267pt;}
.yf{bottom:434.373467pt;}
.y15{bottom:460.210000pt;}
.y10{bottom:463.969600pt;}
.y22{bottom:469.700000pt;}
.y25{bottom:496.448400pt;}
.y30{bottom:509.468267pt;}
.y14{bottom:520.092000pt;}
.y1d{bottom:638.500133pt;}
.y1f{bottom:648.408000pt;}
.y1e{bottom:653.558800pt;}
.y21{bottom:669.547333pt;}
.y31{bottom:674.134267pt;}
.y28{bottom:675.568000pt;}
.y29{bottom:675.767467pt;}
.y1c{bottom:681.190267pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.239600pt;}
.y5{bottom:744.906267pt;}
.y4{bottom:753.572933pt;}
.h11{height:5.387524pt;}
.h18{height:8.056623pt;}
.h9{height:9.406323pt;}
.h5{height:9.970373pt;}
.h7{height:11.299756pt;}
.hf{height:13.293830pt;}
.h12{height:13.705358pt;}
.h1b{height:13.842980pt;}
.h13{height:14.662533pt;}
.h6{height:16.617288pt;}
.h1a{height:18.146147pt;}
.h2{height:18.279016pt;}
.hb{height:19.940745pt;}
.h1c{height:21.290487pt;}
.hd{height:22.416194pt;}
.h15{height:23.813654pt;}
.h14{height:30.176000pt;}
.hc{height:37.794667pt;}
.h16{height:40.988000pt;}
.h17{height:47.595118pt;}
.he{height:48.829387pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h10{height:94.666667pt;}
.ha{height:190.185333pt;}
.h8{height:203.986667pt;}
.h19{height:729.333333pt;}
.h1{height:734.000000pt;}
.h0{height:793.701333pt;}
.w7{width:42.029333pt;}
.w5{width:44.730667pt;}
.w8{width:64.625333pt;}
.w2{width:75.592000pt;}
.w6{width:120.429333pt;}
.w3{width:154.722667pt;}
.w4{width:158.073333pt;}
.w9{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.xf{left:-2.116533pt;}
.x3{left:5.096000pt;}
.x19{left:10.818267pt;}
.x1c{left:13.003067pt;}
.xe{left:14.121067pt;}
.x12{left:15.509467pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x15{left:37.134000pt;}
.xb{left:39.360667pt;}
.x1e{left:44.789867pt;}
.x23{left:48.667600pt;}
.x13{left:60.478000pt;}
.x24{left:93.877467pt;}
.x11{left:94.902667pt;}
.x16{left:163.362933pt;}
.x17{left:182.658533pt;}
.x9{left:200.981600pt;}
.x5{left:204.000000pt;}
.x14{left:205.659867pt;}
.x20{left:206.442933pt;}
.x18{left:220.364000pt;}
.xc{left:225.070800pt;}
.x8{left:243.110800pt;}
.xd{left:308.032000pt;}
.x7{left:366.926667pt;}
.xa{left:367.602133pt;}
.x10{left:370.393733pt;}
.x1f{left:371.959067pt;}
.x1a{left:385.549600pt;}
.x6{left:417.730400pt;}
.x22{left:435.049867pt;}
.x4{left:449.763733pt;}
.x21{left:451.731867pt;}
.x1b{left:459.560000pt;}
.x1d{left:504.201600pt;}
.x1{left:518.083867pt;}
}
